#update_table {
    overflow-y: auto;
   
    background:#fff;
  }
  
  #update_table .table {
    border-collapse: separate;
    border-spacing:0px 10px;
      background: #fff;
      
  }
  
  #update_table table  th {
    border: none;
    color: #bba292;
    font-size: 12px;
    font-weight: 500;
  }
  
  #update_table .table td,   #update_table .table th{
  border: none;
  width: 160px;
  }
  /* #update_table table thead{
    box-shadow: 0 5px 10px #bba292;
  } */
  #update_table table thead th{
      text-transform: capitalize;
      color: #bba292;
      font-size: 12px;
      font-weight: 500;

  
  }
   
  /* #update_table table  tbody{
  overflow-y: auto;
  height: 300px;
   
  } */
  #update_table table tbody tr.all{
    border-left: 7px solid #fff;
    background-color: #fffaf7;
  }
  #update_table table tbody tr:hover{
    box-shadow: 0 2px 6px #ffe8d0;
    /* border-left: 7px solid #ffe8d0 */
   
  }
   
  #update_table td{
      font-size: 14px
  }

     
  #update_table tr.active :not(tr.all){
    box-shadow: 0 2px 6px rgba(117, 21, 23, 0.17);
    border-left: 7px solid rgb(117, 21, 23);
    color: rgb(117, 21, 23) !important;
    font-weight: 600;
  }

  #update_table tr.all.active{
    background-color: #ffe8d0;
  }